.home_block_5_1 {
  margin-bottom: 5rem;
}

.home_block_5_1 > h1 {
  margin-bottom: 1.95rem;
}

.home_block_5_1_item {
  margin-bottom: 1.82rem;
}

.home_block_5_1_item > div {
  height: 42rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: var(--rounded-12);
  background-color: var(--secondary);
  padding: 1.52rem;
}

.home_block_5_1_item > div > div {
  display: flex;
  margin-bottom: 1.76rem;
}

.home_block_5_1_item > div > div > img {
  width: 3.35rem;
  margin-right: 1.4rem;
}

.home_block_5_1_item > div > div > div > h5 {
  width: 85%;
  margin-bottom: 1rem;
}

.home_block_5_1_item > div > div > div > span {
  border: 1px solid var(--primary);
  border-radius: 2.43rem;
  color: var(--primary);
  padding: 0.6rem;
}

.home_block_5_1_item > div > ul {
  width: 88%;
  list-style: disc;
}

.home_block_5_1_item > div > ul > li {
  margin-bottom: 1.28rem;
}

.home_block_5_1_item > div > img {
  width: 64%;
  height: 19.91rem;
}

.home_block_5_1_item:nth-of-type(5) > div {
  height: auto;
}

.home_block_5_1_item:nth-of-type(5) > div > img:nth-of-type(1) {
  display: block;
  width: 75%;
  height: auto;
}

.home_block_5_1_item:nth-of-type(5) > div > img:nth-of-type(2) {
  display: none;
}

.home_block_5_1_item_button {
  display: flex;
  justify-content: center;
}

@media (max-width: 1024px) {
  .home_block_5_1_item:nth-of-type(5) > div > img:nth-of-type(1) {
    display: none;
  }

  .home_block_5_1_item:nth-of-type(5) > div > img:nth-of-type(2) {
    display: block;
  }

  .home_block_5_1_item > div {
    height: auto;
    padding: 2.52rem;
  }

  .home_block_5_1_item > div > div {
    margin-bottom: 4rem;
  }

  .home_block_5_1_item > div > div > img {
    width: 8.35rem;
  }

  .home_block_5_1_item > div > div > div > h5 {
    width: 100%;
  }

  .home_block_5_1_item > div > ul {
    width: auto;
  }

  .home_block_5_1_item > div > ul > li {
    margin-bottom: 2.28rem;
  }

  .home_block_5_1_item > div > img {
    width: 100%;
    height: auto;
  }
}
